Overview

iView is JograData's handy imageviewing utility.

These are the features:

  • Support for Windows Bitmaps, JPEG, Windows MetaFiles and Icons
  • Slideshow function
  • Five degrees of Zoom, plus "Zoom to Fit"
  • Full-screen mode
  • Easy to use filefinder

For more information about iView and our other products, please visit our homepage


Fileformats

iView supports these image formats:

  • Windows Bitmaps
  • Windows Metafiles
  • Windows Icons
  • JPEG Images


Slideshow

Configuring iView

iView has a Configuration menu.

To reach this, either click the configure button or select "Configure iView" from the pop-up menu.


The File-Finder

The File-finder is the directory outline located on the righthand side of the iView window. You can use it to select the image you want to view.

The file-finder can be hidden (to maximize the viewing area), by right-clicking the display-area and selecting "Hide File-finder" on the pop-up menu. To redisplay the file-finder, select "Show File-finder" on the pop-up menu.

More display-space can be achieved using the Full screen mode


Slideshow

The special Slide show mode is used to display all supported images in a folder.

To use the slideshow do as follows:

  • Select the folder that contains the images to be shown (using the file-finder ) or Configurate iView to use a playlist .
  • Select "Slide Show" on the pop-up menu.
  • - or click the Slide show button...

The slide show automatically resizes images that are bigger than the screen.

If you need to exit the slideshow and return to iView, just click your mouse, and you'll be back.


Slideshow

Playlist

You can define playlists for iView's slideshow.

To make a playlist, go to iView's Configuration Menu , and select the "Slideshow" tab.

This brings up this:

Here you may add files, load and save, sort and unsort playlists.

When done, click OK, and your playlist will be saved in the iView Folder as "playlist.ipl"

To use your new playlist, remember to first select "Use Playlist" on the "Slideshow" tab.

 Note about playlists


Zooming

To zoom in or out on the current image, right-click on the image or the space behind the image.

This will bring up the image-pop-up menu.

Now select the "Zoom" submenu , and then the required Zoom.


Full screen mode

iView can be run in a full screen mode, which increases the size of the display-area.

To access this full screen mode, right-click the display-area and select "Full Screen" on the pop-up menu. To return to a normal window, select "Window" on the same pop-up menu.

In addition you can hide the file-finder to use the full screen for displaying the image.


Slideshow

Note about playlists

iView's playlists are just ASC-II files, that contain the full paths of the included files.

If for example you need to make a playlist from an entire CD-ROM, and you don't want to manually insert all the pictures using iView's Playlist Editor, you can use these simple DOS-commands:

(assuming you want to make a complete list of all BMP's and JPG's on CD-ROM drive F:)

F:
dir *.jpg /b/s > c:\myplaylist.ipl
dir *.bmp /b/s >> c:\myplaylist.ipl

Now you just have to load the file "myplaylist.ipl" into iView.


Slideshow

About iView

iView is a product of JograData

It was programmed by Rasmus Klitgaard-Nielsen.

iView is Copyright 1998-1999 by JograData Multimedia

Written entirely in Borland Delphi 3

Portions of this software are:

Copyright © 1995-1997 by Raize Software Solutions, Inc.

Copyright © 1996 by Erik C. Nielsen - All Rights Reserved